Compatibility

Discussion in 'MacBook Pro' started by underwater24, Dec 28, 2011.

  1. underwater24 macrumors newbie

    Joined:
    Dec 2, 2011
    #1
    There is game in the apple app store that I won't but don't want to buy it incase it won't work on my computer.

    I have a Mac Book Pro OS X Lion 10.7.2 and the game requirements are for 10.6.6 or later. Will it still work on my computer.
     
  2. simsaladimbamba

    Joined:
    Nov 28, 2010
    Location:
    located
    #2
    Yes, it will work, as 10.6.6 or later includes 10.7.2. Though it may be problematic due to hardware specifics.
    Maybe link to that game?

    To edit your thread title to a descriptive one, just click on the [​IMG] button on the bottom right of your original post and then click the [​IMG] button below your message.
     
  3. underwater24 thread starter macrumors newbie

    Joined:
    Dec 2, 2011
    #3
    Don't know how to get you a link but the game is Colin McRae Dirt 2. Its on the apple app store.
     
  4. simsaladimbamba

    Joined:
    Nov 28, 2010
    Location:
    located
    #4
    Since no computer specific requirements are listed, you are good to go, though you could research some Lion specific problems, if they exist. But other than that, you should be fine.

    If Mac OS X 10.5 is listed as minimum requirement, then you are good to go on 10.6 and 10.7, just as an example. Same goes for Windows, if Windows XP is listed as minimum requirement, chances are Windows 7 is still compatible, though there are eight years between XP and 7, while there are only four between 10.5 and 10.7.

     
  5. underwater24 thread starter macrumors newbie

    Joined:
    Dec 2, 2011

Share This Page